Subject: Re: [Gen-art] Gen-ART review of draft-ietf-geopriv-dhcp-lbyr-uri-option-15

From: Russ Housley <[email-masked]>
Date: Mon, 4 Feb 2013 14:01:39 -0500

Alexey:

I have not seen a reply to this review.  Are your concerns resolved in the current version?

Russ

On Jun 9, 2012, at 12:47 PM, Alexey Melnikov wrote:

> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> 
> Please resolve these comments along with any other Last Call comments
> you may receive.
> 
> Document: draft-ietf-geopriv-dhcp-lbyr-uri-option-15
> Reviewer: Alexey Melnikov
> Review Date: 2012-06-09
> IETF LC End Date: 2012-06-14
> IESG Telechat date: (if known)
> 
> Summary: This document is nearly ready for publication as a Proposed Standard.
> 
> Major issues: None
> 
> Minor issues:
> 
> In Section 1: the first reference to URI needs a Normative reference. The whole document is about passing URIs and they are not defined anywhere.
> 
> In Section 2.3: LuriType =1 description says that the value is UTF-8. This is not correct, URIs never contain non-ASCII values. So please either say ASCII, or use IRI if you really meant UTF-8 (but use of IRIs would be horrible, so don't).
> 
> LuriType=2: in network byte order?
> 
> In Section 3.2: "data:" URI needs an Informative reference (RFC 2397).
> 
> In Section 3.3: all media types mentioned (two?) need Normative references.
> 
> 
> Nits/editorial comments:
> 
> In Section 3, 2nd to the last para: s/deference/dereference ?
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art

---

From: Russ Housley <[email-masked]>
Date: Wed, 6 Feb 2013 14:38:56 -0500

Alexey:

The telechat is less that 24 hours away.  I hope you are online and can reply soon.

Russ

---

From: Alexey Melnikov <[email-masked]>
Date: Thu, 07 Feb 2013 10:39:03 +0000

> I have not seen a reply to this review.  Are your concerns resolved in the current version?
Sorry, missed that earlier: half of them were resolved. I post an 
updated review.